{
  "name": "Übler Geruch",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held riecht schlecht. Wirklich schlecht. Ob aus dem Mund oder den Poren, sei dahingestellt, aber der Geruch ist so intensiv, dass andere Wesen von diesem Geruch abgestoßen werden: Alle Proben auf Gesellschaftliche Talente und alle Proben, die mit dem Umgang mit Personen zu tun haben und in denen CH als Eigenschaft vorkommt, sind um 2 Punkte erschwert, wenn der Held sich dazu einem Gegenüber auf Riech reich weite nähern muss. Im Umgang mit Wesen mit ausgeprägtem Geruchssinn wie z.B. durch eine Spezialisierung wie Sinnenschärfe (Geruch) oder gar Sensibler Geruchssinn gilt dieser Nachteil in doppelter Höhe. Ob er sich auf das Verhalten von Tieren (und damit auf Abrichten- oder Reiten-Proben) auswirkt, hängt von der Art des Geruchs ab und ist Meisterentscheid. Übler Geruch lässt sich auch durch ein Bad nicht beseitigen – spätestens nach einer halben Stunde riecht der Held schon wieder; einzig Duft- und Mundwäs serchen in wirklich hoher (und demzufolge teurer) Dosierung schaffen Abhilfe."

}